Bug 588101 - DELL XPS1330 freezes when network gets close to limits (both wired/wifi)
DELL XPS1330 freezes when network gets close to limits (both wired/wifi)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
12
All Linux
high Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-02 13:33 EDT by David Kovalsky
Modified: 2014-03-31 19:45 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:11:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/messages (465.35 KB, text/plain)
2010-05-02 13:33 EDT, David Kovalsky
no flags Details

  None (edit)
Description David Kovalsky 2010-05-02 13:33:10 EDT
Created attachment 410821 [details]
/var/log/messages

Description of problem:
I have a DELL XPS 1330 that I'm trying to backup. It doesn't matter if I connect it to 100Mbit ethernet or wifi, after some amount of time of traffic the machine just hangs. 

Mostly the network just dies and requires reboot. This time even GDM died and I was unable to login. 

I'm attaching /var/log/messages with the backtrace.



Version-Release number of selected component (if applicable):
kernel-2.6.32.9-70.fc12.x86_64

How reproducible:
Always. Just the amount of traffic differs. Usually it doesn't take more then a couple of minutes. 

Please let me know if you need more information to diagnose the issue.
Comment 1 Bug Zapper 2010-11-03 11:49:42 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Stéphane Raimbault 2010-11-04 12:07:30 EDT
The problem has been resolved in recent kernel updates of kernel-2.6.32.
Dell XPS M1330 works fine (Ethernet and Wifi) on Fedora 12 with 2.6.32.23-170.fc12.x86_64.
Comment 3 Bug Zapper 2010-12-03 10:11:16 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.